/*
 Theme Name:     The Simple Way
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Orange Wombat
 Author URI:     https://www.orangewombat.com
 Template:       Divi
 Version:        1.0.8
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.green {
  color: #53bb76; }
  .green-bg {
    background-color: #53bb76;
    color: #fff; }

.blue {
  color: #038299; }
  .blue-bg {
    background-color: #038299;
    color: #fff; }

/*** Buttons ***/
.btn {
  text-transform: uppercase !important;
  text-align: center;
  padding: 6px 15px;
}
  .btn--blue {
    background: #038299;
    color: #fff;
    border: 2px solid #038299;
    border-radius: 48px;}
    .btn--blue:hover {
      background: transparent;
      color: #038299; }
    .btn--blue-border {
      border: 2px solid #038299;
      color: #038299;
      background: transparent; }
      .btn--blue-border:hover {
        background: #038299 !important;
        color: #fff; }

.btn--green {
    background: #53bb76;
    color: #fff;
    border: 2px solid #53bb76;
	border-radius: 48px;}
    .btn--green:hover {
      background: transparent;
      color: #53bb76; }
    .btn--green-border {
      border: 2px solid #53bb76;
      color: #53bb76;
      background: transparent; }
      .btn--green-border:hover {
        background: #53bb76 !important;
        color: #fff; }

#et-secondary-menu li.btn--blue, #et-secondary-menu li.btn--green {
	margin: 0 10 0 0; }
  #et-secondary-menu li.btn--blue a, #et-secondary-menu li.btn--green a {
	padding: 6px 15px;
    margin: 0 10 0 0; }

/*** Banner Headline ***/

.banner-headline h1 {
	font-size: xxx-large;
}

/*** Newsletter Footer***/

.newsletter--footer {
  padding: 10px 20px; }
  .newsletter--footer .gform_wrapper {
    margin: 0; }
    .newsletter--footer .gform_wrapper .gform_heading {
      margin-bottom: 0; }
    .newsletter--footer .gform_wrapper h3.gform_title {
      color: #fff;
      margin: 0;
      padding-bottom: 0;
      text-transform: uppercase; }
      @media (min-width: 1024px) {
        .newsletter--footer .gform_wrapper h3.gform_title {
          text-align: right; } }
    .newsletter--footer .gform_wrapper .gform_description {
      display: none; }
    .newsletter--footer .gform_wrapper form {
      display: grid;
      grid-gap: 20px; }
      @media (min-width: 1024px) {
        .newsletter--footer .gform_wrapper form {
          grid-template-columns: 1fr 2fr 1fr;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center; } }
      .newsletter--footer .gform_wrapper form .gform_fields {
        display: grid; }
        @media (min-width: 1024px) {
          .newsletter--footer .gform_wrapper form .gform_fields {
            grid-template-columns: repeat(3, 1fr);
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center; } }
      .newsletter--footer .gform_wrapper form label.gfield_label {
        display: none; }
      .newsletter--footer .gform_wrapper form .gfield input {
        border: 1px solid transparent;
        background: rgba(255, 255, 255, 0.5);
        padding: 12px 5px; }
      @media (min-width: 641px) {
        .newsletter--footer .gform_wrapper form .gfield {
          margin: 0;
          padding: 0; } }
    .newsletter--footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
      padding: 12px 8px;
      color: #fff; }
      .newsletter--footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) ::-moz-placeholder {
        color: #fff; }
    .newsletter--footer .gform_wrapper input[type=submit] {
      font-size: 18px;
      font-weight: bold;
      color: #fff;
      background: transparent;
      border: 2px solid #fff;
      text-align: center;
      padding: 8px 12px;
      min-width: 120px; }
      .newsletter--footer .gform_wrapper input[type=submit]:hover {
        background: #fff;
        color: #53bb76; }

/*blog image size*/

@media all and (min-width: 768px) {

.et_pb_image_container img, .et_pb_post a img {
  max-width: 70%;
  vertical-align: bottom;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
}